<?xml version="1.0" encoding="utf-8" ?>
<linker>
	<assembly fullname="salesbook.Shared" preserve="all" />

	<assembly fullname="System.Private.CoreLib">
		<type fullname="System.Runtime.InteropServices.SafeHandle" preserve="all" />
		<type fullname="System.IO.FileStream" preserve="all" />
	</assembly>

	<assembly fullname="SourceGear.sqlite3" preserve="all"/>
	<assembly fullname="sqlite-net-e" preserve="all"/>

	<assembly fullname="Sentry.Maui" preserve="all"/>
	<assembly fullname="Shiny.Hosting.Maui" preserve="all"/>
	<assembly fullname="Shiny.Notifications" preserve="all"/>
	<assembly fullname="Shiny.Push" preserve="all"/>
</linker>